POE-Component-Client-Feed

Prerequisites

POE-Component-Client-Feed declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
MooseX::POE0.208MooseX-POE-0.215125.71
POE::Component::Client::HTTP0POE-Component-Client-HTTP-0.949128.57
XML::Feed0XML-Feed-0.52131.43

POE-Component-Client-Feed declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Slurp0Slurp-0.4111.43
Test::More0.96Test-Simple-1.001003128.57

POE-Component-Client-Feed declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.31ExtUtils-MakeMaker-6.98131.428571428571